@charset "utf-8";
/*=========================================
/* default
=========================================*/
/*----------
/* common
--------------------*/
*, *:before, *:after {
	box-sizing: border-box;
	text-decoration: none;
}
a {
	cursor: auto;
	display: inline-block;
}
span {
	display: inline-block;
}
html {
	color: #525252;
	font-size: 62.5%;
	line-height: 1.5;
}
body {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}
.wrap .inner {
	max-width: 1280px;
	margin: 0 auto;
	padding: 190px 10%;
}
.clearfix {
	clear: both;
}
.sl-prev, .sl-next, .sl-close, .use_transition a {
	-webkivt-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.header_nav_block li .sns a img, .company .sns li img {
	width: 50px;
	height: 50px;
}
/*----------
/* svg
--------------------*/
.svg_icon {
	fill: #fff;
	fill-rule: evenodd;
}
.sns a:hover .svg_icon {
	fill: #0087cb;
}
/*----------
/* header
--------------------*/
.header {
	position: relative;
}
.header_nav_btn {
	width: 50px;
	height: 50px;
	position: absolute;
	text-align: center;
	top: 20px;
	right: 20px;
	z-index: 999;
}
.menu-toggle {
	background: #000000;
	width: 50px;
	height: 50px;
	padding-top: 11px;
}
.menu-toggle::before {
	display: block;
	width: 100%;
	max-width: 26px;
	height: auto;
	margin: 0px auto;
	content: url("../../common/images/menu.svg");
}
.header_nav_btn.active .menu-toggle {
	background-color: #ffffff;
}
.header_nav_btn.active .menu-toggle::before {
	content: url("../../common/images/close.svg");
}
.header_nav_block {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #000000;
	width: 100%;
	padding-top: 86px;
	padding-bottom: 15px;
}
.header_nav_block ul {
	max-width: 340px;
	margin: 0px auto;
	opacity: 0;
}
.header_nav_block.onanimation {
	display: block;
}
.header_nav_block.onanimation ul {
	opacity: 1;
	animation-duration: 0.8s;
	animation-name: fade-in;
	-moz-animation-duration: 0.8s;
	-moz-animation-name: fade-in;
	-webkit-animation-duration: 0.8s;
	-webkit-animation-name: fade-in;
}
 @keyframes fade-in {
 0% {
 display: none;
 opacity: 0;
}
 1% {
 display: block;
 opacity: 0;
}
 100% {
 display: block;
 opacity: 1;
}
}
 @-moz-keyframes fade-in {
 0% {
 display: none;
 opacity: 0;
}
 1% {
 display: block;
 opacity: 0;
}
 100% {
 display: block;
 opacity: 1;
}
}
 @-webkit-keyframes fade-in {
 0% {
 display: none;
 opacity: 0;
}
 1% {
 display: block;
 opacity: 0;
}
 100% {
 display: block;
 opacity: 1;
}
}
.header_nav_block li {
	list-style: none;
	width: 100%;
}
.header_nav_block li a {
	width: 100%;
}
.header_nav_block li span {
	color: #ffffff;
	font-size: 2.2rem;
	border-top: #ffffff solid 1px;
	display: block;
	padding: 34px 0;
}
.header_nav_block li .sns {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
	justify-content: center;
	padding-bottom: 0;
}
.header_nav_block li .sns a {
	width: calc(266px/3);
	text-align: center;
	padding: 18px 0;
	border-radius: 3px;
}
.header_nav_block li a:hover span {
	color: #0087cb;
}
/*=========================================
/* font size
=========================================*/
.about p {
	font-size: 1.8rem;
	line-height: 2.8;
}
.works p {
	font-size: 1.2rem;
	line-height: 1.8;
}
.member .title03 {
	font-size: 2.4rem;
}
.member .title03 span {
	font-size: 1.4rem;
}
.member .detail {
	font-size: 2rem;
}
.member .profile {
	font-size: 1.6rem;
	line-height: 2;
}
.company th, .company td {
	font-size: 1.8rem;
	line-height: 1.7;
}
.wrap .footer_copy {
	font-size: 1rem;
}
/*----------
/* common
--------------------*/
.wrap p {
	margin-bottom: 50px;
}
.wrap p:last-child {
	margin-bottom: 0px;
}
.wrap p br {
	display: none;
}
.wrap .title02 {
	margin-top: 10px;
	margin-bottom: 90px;
}
.about .title02 {
	max-width: 300px;
}
.works .title02 {
	max-width: 170px;
}
.member .title02 {
	max-width: 235px;
}
.company .title02 {
	max-width: 237px;
}
.title02 img {
	width: 100%;
}
.works, .company {
	background-color: #f5f5f5;
}
/*----------
/* header
--------------------*/
.mv {
	background-color: #ffffff;
	padding: 0 4.6%;
}
.mv .title01 {
	padding: 270px 0;
	max-width: 760px;
	margin: 0 auto;
}
.mv .title01 img {
	width: 100%;
}
.mv {
    background-color: #ffffff;
    background-image: url(../images/home/topvisual.gif);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
/*----------
/* member
--------------------*/
.member_list li {
	list-style: none;
	overflow: hidden;
	margin-bottom: 70px;
}
.member_list li:last-child {
	margin-bottom: 0;
}
.member_list li .photo {
	float: left;
	min-width: 100px;
	width: 39.5%;
}
.member_list li .photo img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.member_list li span {
	display: block;
	margin-top: 12px;
}
.member_list li .detail {
	margin-top: 28px;
	margin-bottom: 0;
}
.member_list li .namebox {
	padding-top: 10%;
	padding-left: 45.7%
}
.member_list li .profile {
	clear: both;
	margin: 0;
	padding: 20px 0 0;
}
/*----------
/* company
--------------------*/
.company {
	padding-bottom: 0px;
}
.company_table {
	margin-bottom: 90px;
}
.company_table th, .company_table td {
	text-align: left;
}
.company_table td {
	margin-bottom: 40px;
}
.company_table tr:last-child td {
	margin-bottom: 0px;
}
.company .sns li {
	list-style: none;
	margin-bottom: 20px;
}
.company .sns li:last-child {
	margin-bottom: 0px;
}
.company .sns li a {
	width: 330px;
	width: 100%;
	margin: 0 auto;
	background: #000000;
	text-align: center;
	padding: 11px 0;
}
/*----------
/* footer
--------------------*/
.footer_copy {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 70px;
}

/* start @media */
@media screen and (max-width: 767px) {
.company .inner {
	padding-bottom: 100px;
}
.company_table th, .company_table td {
	display: block;
	width: 100%;
}
}

@media screen and (min-width: 768px) {
/*=========================================
/* default @media
=========================================*/
/*----------
/* common
--------------------*/
.wrap .inner {
	padding: 200px 10%;
}
/*----------
/* header
--------------------*/
.header_nav_block {
	padding-top: 126px;
	padding-bottom: 100px;
}
.header_nav_block li .sns a {
	margin: 0 5%;
}
.header_nav_block li span {
	width: 340px;
	margin: 0 auto;
	padding: 34px 0;
}
/*----------
/* common
--------------------*/
.wrap .inner p br {
	display: block;
}
/*----------
/* header
--------------------*/
.mv .title01 {
	padding: 270px 0;
}
/*----------
/* member
--------------------*/
.member_list li {
	margin-bottom: 50px;
}
.member_list li .photo {
	float: left;
	width: 200px;
}
.member_list li .namebox {
	padding-top: 30px;
	padding-left: 238px;
}
.member_list li .profile {
	padding-left: 238px;
	clear: none;
}
/*----------
/* company
--------------------*/
.company .inner {
	padding-bottom: 160px;
}
.company .sns {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
.company .sns li {
	width: calc((1280px - 10%)/3);
}
.company .sns li:not(:last-child) {
	margin-right: 1.7%;
}
.company_table {
	margin-bottom: 50px;
}
.company_table th {
	width: 140px;
}
.company_table th, .company_table td {
	display: table-cell;
	padding-bottom: 45px;
}
/*----------
/* footer
--------------------*/
}
/* end @media */

/*=========================================
/* extra
=========================================*/
.dispF {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
.fdR {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}
.fdC {
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}
.fdCr {
	-webkit-flex-direction: column-reverse;
	-ms-flex-direction: reverse inherit;
	-webkit-box-orient: block-axis;
	-webkit-box-direction: reverse;
	flex-direction: column-reverse;
}
.jcC {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
	justify-content: center;
}
.jcFs {
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	-webkit-box-pack: start;
}
.jcSa {
	-webkit-justify-content: space-around;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	justify-content: space-around;
}
.jcSb {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	justify-content: space-between;
}
.iiC {
	-webkit-align-items: center;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
}
.fwW {
	-ms-flex-wrap: wrap;/*--- IE10用 ---*/
	-webkit-flex-wrap: wrap;/*--- safari（PC）用 ---*/
	flex-wrap: wrap;
}
.wdt600 {
	width: 600px;
}
.wdt320 {
	width: 320px;
}
.wdt180 {
	width: 180px;
}
.mlra {
	margin: 0 auto;
}
.mt0 {
	margin-top: 0px !important;
}
.mt5 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mt60 {
	margin-top: 60px !important;
}
.mt70 {
	margin-top: 70px !important;
}
.mt80 {
	margin-top: 80px !important;
}
.mt90 {
	margin-top: 90px !important;
}
.mt100 {
	margin-top: 100px !important;
}
.mt110 {
	margin-top: 110px !important;
}
.mt120 {
	margin-top: 120px !important;
}
.mt130 {
	margin-top: 130px !important;
}
.mt140 {
	margin-top: 140px !important;
}
.mt150 {
	margin-top: 150px !important;
}
.mb0 {
	margin-bottom: 0px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mb70 {
	margin-bottom: 70px !important;
}
.mb80 {
	margin-bottom: 80px !important;
}
.mb90 {
	margin-bottom: 90px !important;
}
.mb100 {
	margin-bottom: 100px !important;
}
.mb110 {
	margin-bottom: 110px !important;
}
.mb120 {
	margin-bottom: 120px !important;
}
.mb130 {
	margin-bottom: 130px !important;
}
.mb140 {
	margin-bottom: 140px !important;
}
.mb150 {
	margin-bottom: 150px !important;
}
.pt0 {
	padding-top: 0px !important;
}
.pt10 {
	padding-top: 10px !important;
}
.pt15 {
	padding-top: 15px !important;
}
.pt20 {
	padding-top: 20px !important;
}
.pt25 {
	padding-top: 25px !important;
}
.pt30 {
	padding-top: 30px !important;
}
.pt35 {
	padding-top: 35px !important;
}
.pt40 {
	padding-top: 40px !important;
}
.pt45 {
	padding-top: 45px !important;
}
.pt50 {
	padding-top: 50px !important;
}
.pt60 {
	padding-top: 60px !important;
}
.pt70 {
	padding-top: 70px !important;
}
.pt75 {
	padding-top: 75px !important;
}
.pt80 {
	padding-top: 80px !important;
}
.pt90 {
	padding-top: 90px !important;
}
.pt100 {
	padding-top: 100px !important;
}
.pt150 {
	padding-top: 150px !important;
}
.pt285 {
	padding-top: 285px !important;
}
.pb0 {
	padding-bottom: 0px !important;
}
.pb10 {
	padding-bottom: 10px !important;
}
.pb15 {
	padding-bottom: 15px !important;
}
.pb20 {
	padding-bottom: 20px !important;
}
.pb25 {
	padding-bottom: 25px !important;
}
.pb30 {
	padding-bottom: 30px !important;
}
.pb35 {
	padding-bottom: 35px !important;
}
.pb40 {
	padding-bottom: 40px !important;
}
.pb45 {
	padding-bottom: 45px !important;
}
.pb50 {
	padding-bottom: 50px !important;
}
.pb60 {
	padding-bottom: 60px !important;
}
.pb70 {
	padding-bottom: 70px !important;
}
.pb75 {
	padding-bottom: 75px !important;
}
.pb80 {
	padding-bottom: 80px !important;
}
.pb90 {
	padding-bottom: 90px !important;
}
.pb100 {
	padding-bottom: 100px !important;
}
.pb110 {
	padding-bottom: 110px !important;
}
.pb120 {
	padding-bottom: 120px !important;
}
.pb130 {
	padding-bottom: 130px !important;
}
.pb140 {
	padding-bottom: 140px !important;
}
.pb150 {
	padding-bottom: 150px !important;
}
.pb200 {
	padding-bottom: 200px !important;
}
.ml0 {
	margin-left: 0px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.ml30 {
	margin-left: 30px !important;
}
.ml40 {
	margin-left: 40px !important;
}
.ml50 {
	margin-left: 50px !important;
}
.ml60 {
	margin-left: 60px !important;
}
.ml70 {
	margin-left: 70px !important;
}
.ml80 {
	margin-left: 80px !important;
}
.ml90 {
	margin-left: 90px !important;
}
.ml100 {
	margin-left: 100px !important;
}
.ml110 {
	margin-left: 110px !important;
}
.ml120 {
	margin-left: 120px !important;
}
.ml130 {
	margin-left: 130px !important;
}
.ml140 {
	margin-left: 140px !important;
}
.ml150 {
	margin-left: 150px !important;
}
.mr0 {
	margin-right: 0px !important;
}
.mr10 {
	margin-right: 10px !important;
}
.mr20 {
	margin-right: 20px !important;
}
.mr30 {
	margin-right: 30px !important;
}
.mr40 {
	margin-right: 40px !important;
}
.mr50 {
	margin-right: 50px !important;
}
.mr60 {
	margin-right: 60px !important;
}
.mr70 {
	margin-right: 70px !important;
}
.mr80 {
	margin-right: 80px !important;
}
.mr90 {
	margin-right: 90px !important;
}
.mr100 {
	margin-right: 100px !important;
}
.mr110 {
	margin-right: 110px !important;
}
.mr120 {
	margin-right: 120px !important;
}
.mr130 {
	margin-right: 130px !important;
}
.mr140 {
	margin-right: 140px !important;
}
.mr150 {
	margin-right: 150px !important;
}
